BODY {
	FONT-SIZE: 18px; COLOR: #8F423A; FONT-FAMILY: Tahoma, Verdana, Arial, serif;
	margin-right: 3cm; margin-left: 3cm; margin-top: 2cm
}
TEXTAREA {
	BORDER-RIGHT:  3cm solid; BORDER-TOP: #3e5368 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #3e5368 1px solid; COLOR: #ced6d8; BORDER-BOTTOM: #3e5368 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #FFC0F0

}
INPUT {
	BORDER-RIGHT: 3cm solid; BORDER-TOP: #3e5368 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #3e5368 1px solid; COLOR: #ced6d8; BORDER-BOTTOM: #3e5368 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #FFC0F0
}
TD {
	FONT-SIZE: 18px; COLOR: #8F423A; FONT-FAMILY: Tahoma, Verdana, Arial, serif
}
TR {
	FONT-SIZE: 11px; COLOR: #8F423A; FONT-FAMILY: Tahoma, Verdana, Arial, serif
}
TABLE {
	FONT-SIZE: 11px; COLOR: #8F423A; FONT-FAMILY: Tahoma, Verdana, Arial, serif
}
BR {
	FONT-SIZE: 11px; COLOR: #ced6d8; FONT-FAMILY: Tahoma, Verdana, Arial, serif
}
A:link {
	COLOR: #C9745F; FONT-FAMILY: Tahoma, Verdana, Arial, serif; TEXT-DECORATION: none
}
A:visited {
	COLOR: #C9745F; FONT-FAMILY: Tahoma, Verdana, Arial, serif; TEXT-DECORATION: none
}
A:active {
	COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: WHITE; FONT-FAMILY: Tahoma, Verdana, Arial, serif; TEXT-DECORATION: none

}
HR {
	COLOR: #000000; SIZE: 1px
}
